## wotmate 0.1+git20210512

=== requirements.txt ===
pydotplus

=== debian/changelog ===
wotmate (0.1+git20210512-0kali3) kali-dev; urgency=medium

  * Add missing depends on kali-defaults (for kali-treecd in helper-script)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Nov 2021 15:05:02 +0100

wotmate (0.1+git20210512-0kali2) kali-dev; urgency=medium

  * Add a patch to change the default location of sqlit3db
  * Change default location of output files
  * Add helper-script

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Nov 2021 11:43:23 +0100

wotmate (0.1+git20210512-0kali1) kali-dev; urgency=medium

  * Initial release (see 4578)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Oct 2021 09:54:45 +0200

=== debian/control ===
Source: wotmate
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/mricon/wotmate
Vcs-Browser: https://gitlab.com/kalilinux/packages/wotmate
Vcs-Git: https://gitlab.com/kalilinux/packages/wotmate.git
Rules-Requires-Root: no

Package: wotmate
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pydotplus, kali-defaults
Description: reimplement the defunct PGP pathfinder with only your own keyring
 This package contains a reimplementation the defunct PGP pathfinder without
 needing anything other than your own keyring.
 .
 Currently, the following tools are available:
  * graph-paths.py: Draws the shortest path between each key you have
    personally signed and the target key. For simpler setups, it exactly
    mirrors the web of trust, but the resulting graph is not necessarily
    one-to-one (because you can assign ownertrust to a key you did not directly
    sign).
  * graph-to-full.py: Very similar, but finds shortest paths to each
    fully-trusted key in your keyring. Handy for open-source projects where
    someone maintains a "web of trust."

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%wotmate-$1.tar.gz%" \
   https://github.com/mricon/wotmate/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
